## rust-opener 0.3.0

=== debian/changelog ===
rust-opener (0.3.0-1) unstable; urgency=medium

  * Package opener 0.3.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 14 Nov 2018 20:43:00 -0800
