## rust-opener 0.3.2

=== debian/changelog ===
rust-opener (0.3.2-1) unstable; urgency=medium

  * Package opener 0.3.2 from crates.io using debcargo 2.2.10
  * Fix FTBFS (Closes: #924206)

 -- Ximin Luo <infinity0@debian.org>  Sat, 16 Mar 2019 14:21:01 -0700
