=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -32,8 +32,8 @@
  librust-opener-0+default-dev (= ${binary:Version}),
  librust-opener-0.3-dev (= ${binary:Version}),
  librust-opener-0.3+default-dev (= ${binary:Version}),
- librust-opener-0.3.0-dev (= ${binary:Version}),
- librust-opener-0.3.0+default-dev (= ${binary:Version})
+ librust-opener-0.3.2-dev (= ${binary:Version}),
+ librust-opener-0.3.2+default-dev (= ${binary:Version})
 Description: Open a file or link using the system default program - Rust source code
  This package contains the source for the Rust opener crate, packaged by
  debcargo for use with cargo and dh-cargo.
