## rust-opener 0.4.0

=== debian/changelog ===
rust-opener (0.4.0-1) unstable; urgency=medium

  * Package opener 0.4.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:24:24 -0700
