=== debian/control ===
Source: rust-opener
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+shellapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/opener]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/opener

Package: librust-opener-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+shellapi-dev
Provides:
 librust-opener+default-dev (= ${binary:Version}),
 librust-opener-0-dev (= ${binary:Version}),
 librust-opener-0+default-dev (= ${binary:Version}),
 librust-opener-0.4-dev (= ${binary:Version}),
 librust-opener-0.4+default-dev (= ${binary:Version}),
 librust-opener-0.4.0-dev (= ${binary:Version}),
 librust-opener-0.4.0+default-dev (= ${binary:Version})
Description: Open a file or link using the system default program - Rust source code
 This package contains the source for the Rust opener crate, packaged by
 debcargo for use with cargo and dh-cargo.
