## rust-opener 0.4.1

=== debian/changelog ===
rust-opener (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package opener 0.4.1 from crates.io using debcargo 2.4.2
  * package.lib -> packages.lib

 -- Nick Black <dankamongmen@gmail.com>  Tue, 20 Oct 2020 00:10:51 +0200

rust-opener (0.4.1-1) unstable; urgency=medium

  * Package opener 0.4.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 03:06:06 +0000
