## rust-opener 0.5.0

=== debian/changelog ===
rust-opener (0.5.0-1) unstable; urgency=medium

  * Package opener 0.5.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:58:22 +0100
