=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.5.0 --all-targets --all-features
Features: test-name=rust-opener:@
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.5.0 --all-targets 
Features: test-name=librust-opener-dev:default
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.5.0 --all-targets --no-default-features
Features: test-name=librust-opener-dev:
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
