## rust-opener 0.5.2

=== debian/changelog ===
rust-opener (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package opener 0.5.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 22:47:55 +0000
