## rust-opener 0.6.1

=== debian/changelog ===
rust-opener (0.6.1-3) unstable; urgency=medium

  * Team upload
  * Package opener 0.6.1 from crates.io using debcargo 2.7.11
  * Remove Window dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 19:56:34 -0400

rust-opener (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package opener 0.6.1 from crates.io using debcargo 2.6.1
  * Disable "vendored" feature in dbus dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 11:05:46 +0000

rust-opener (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package opener 0.6.1 from crates.io using debcargo 2.6.1

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 01 May 2024 17:33:55 +0200
