=== debian/control ===
Source: rust-opener
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev <!nocheck>,
 xdg-utils <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/opener]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/opener
Homepage: https://github.com/Seeker14491/opener
X-Cargo-Crate: opener

Package: librust-opener-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev,
 librust-dbus-0.9+default-dev,
 librust-url-2+default-dev,
 xdg-utils
Provides:
 librust-opener+dbus-dev (= ${binary:Version}),
 librust-opener+default-dev (= ${binary:Version}),
 librust-opener+url-dev (= ${binary:Version}),
 librust-opener-0-dev (= ${binary:Version}),
 librust-opener-0+dbus-dev (= ${binary:Version}),
 librust-opener-0+default-dev (= ${binary:Version}),
 librust-opener-0+url-dev (= ${binary:Version}),
 librust-opener-0.6-dev (= ${binary:Version}),
 librust-opener-0.6+dbus-dev (= ${binary:Version}),
 librust-opener-0.6+default-dev (= ${binary:Version}),
 librust-opener-0.6+url-dev (= ${binary:Version}),
 librust-opener-0.6.1-dev (= ${binary:Version}),
 librust-opener-0.6.1+dbus-dev (= ${binary:Version}),
 librust-opener-0.6.1+default-dev (= ${binary:Version}),
 librust-opener-0.6.1+url-dev (= ${binary:Version})
Description: Open a file or link using the system default program - Rust source code
 Source code for Debianized Rust crate "opener"
