=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.6.1 --all-targets --all-features
Features: test-name=rust-opener:@
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.6.1 --all-targets --no-default-features --features dbus
Features: test-name=librust-opener-dev:dbus
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.6.1 --all-targets
Features: test-name=librust-opener-dev:default
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.6.1 --all-targets --no-default-features --features url
Features: test-name=librust-opener-dev:url
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opener 0.6.1 --all-targets --no-default-features
Features: test-name=librust-opener-dev:
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
